Martine Roure # Débats - Lundi 4 février 2002 - Ressortissants de pays tiers
  Roure (PSE
). 
 - Monsieur le Président, le Conseil européen a déclaré au sommet de Tampere que le statut juridique des ressortissants des pays tiers devrait être rapproché de celui des ressortissants des États membres afin de leur octroyer un ensemble de droits uniforme aussi proche que possible de ceux dont jouissent les citoyens de l'Union européenne.
La proposition de la Commission a fixé de façon équilibrée et très claire les conditions à remplir pour acquérir le statut de résident de longue durée. C'est une proposition équilibrée. Les critères sont, entre autres, la durée de résidence légale et des revenus suffisants. En outre, la personne ne doit pas représenter de menace pour l'ordre public ou la sécurité nationale. Mais quelques amendements m'inquiètent vraiment, je dois le dire, car ils vont à contre-courant des objectifs de Tampere. L'article 7 de la proposition de la Commission sur la menace à l'ordre public est clair et il me semble inquiétant et contre-productif de faire un amalgame entre immigration et terrorisme.
D'autre part, nous sommes d'accord pour dire que le niveau de langue est un indicateur d'intégration de la personne mais, en aucun cas, il ne peut être considéré une condition pour obtenir le statut de résident. Pourquoi ? Eh bien, tout simplement, parce qu'il ne s'agit pas d'un critère objectif et précis : il n'y a pas de lien de cause à effet entre un certain niveau de langue - de quel niveau parle-t-on ? - et l'intégration proprement dite. Je connais personnellement des personnes résidant dans mon pays depuis dix ans dont tout le monde vous dira qu'elles sont parfaitement intégrées, alors qu'elles ont encore des difficultés certaines en français.
Enfin, introduire l'exigence d'un logement convenable comme condition supplémentaire pour éviter de donner un statut aux ressortissants des pays tiers résidant légalement dans l'Union européenne me semble malhonnête. Bien des nationaux n'ont malheureusement pas de logement convenable et, pourtant, ce ne sont pas des citoyens de seconde zone. Tout le monde souhaite un logement convenable.
Il est fondamental de créer une société accueillante et de reconnaître que l'intégration est un processus à double sens requérant une adaptation tant de l'immigré que de la société qui l'accueille. 
